<?php

use Illuminate\Database\Migrations\Migration;
use Illuminate\Database\Schema\Blueprint;
use Illuminate\Support\Facades\Schema;

class Create1557130027227IdentitasKliensTable extends Migration
{
    public function up()
    {
        Schema::create('identitas_kliens', function (Blueprint $table) {
            $table->increments('id');
            $table->string('nama')->nullable();
            $table->string('no_register')->nullable();
            $table->string('agama')->nullable();
            $table->timestamps();
            $table->softDeletes();
        });
    }

    public function down()
    {
        Schema::dropIfExists('identitas_kliens');
    }
}
